版本不同要如何開啟呢?

我的Labview版本是7.1的,但從NI網站下載的Driver是8.0,它說無法開啟,請問一下,版本不同要如何才能開啟呢? 謝謝!